"use strict";
const __vanilla_filescope__ = require("@vanilla-extract/css/fileScope");
const css = require("@vanilla-extract/css");
__vanilla_filescope__.setFileScope("src/lib/components/private/AvoidWidowIcon/AvoidWidowIcon.css.ts", "braid-design-system");
const nowrap = css.style({
  whiteSpace: "nowrap"
}, "nowrap");
__vanilla_filescope__.endFileScope();
exports.nowrap = nowrap;
